Bug 426729 - moin-1.6 is released
moin-1.6 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: moin (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-25 06:44 EST by Neal Becker
Modified: 2008-02-03 07:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 07:07:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2007-12-25 06:44:16 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Yijun Yuan 2008-01-03 02:19:49 EST
moinmoin 1.6 has syntax changes regarding links and supports a new syntax
(creole) which worth trying.
Comment 2 Matthias Saou 2008-02-03 07:07:01 EST
I've just rebuilt 1.6.0 in Rawhide. Feel free to suggest some enhancements to
the included README-rpm file and/or upgrade instructions that could be included
with the package.

Note You need to log in before you can comment on or make changes to this bug.